package com.huashe.park.common.consts.enums;

public enum EvtType {
    FENCE_IN("1", "围栏闯禁"),

    FENCE_ROOM_IN("2", "室内围栏闯禁");

    private final String code;
    private final String info;

    EvtType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
